Sign in to follow this  
Guest

Error while running Fly2

Recommended Posts

I keep getting this error while running Fly2. I havent chnaged anything recently other han adding some of the different repaints of the P51. Keeps CTD no matter where I am. Any ideas. I sure hope this doesnt mean a re-install of fly2.http://mywebpages.comcast.net/cadillac43/dedication.htmlhttp://mywebpages.comcast.net/cadillac43/takeoff.gifTonyFlyII! ver. 2.40Directx 8.1nVidia drivers 41.09ECS K7S5A SOCKETA /DDR/ATX MB, DDR SRAM 128MB PC-2100 266MHZ MEMORY ,AMD ATHLON T-BIRD 1.2GHZ 256K FSB266 PGA , NVIDIA GEFORCE2 MX-400 64MB AGP

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

If this error didn't appear until you aded the repaints, the problem exists with one of the repaint pods. Remove all the repaints - if you don't crash anymore, then one of them is the culprit.Put them back in one at a time until you crash again and that one will hold the problem file reference.

Share this post


Link to post
Share on other sites

Randall, Thanks for the reply. Would this still be the problem if I'm not flying one of the P51's? Or to say it happens if I'm flying another plane. For instance the PA-28 warrior. Or any other plane for that matter. http://mywebpages.comcast.net/cadillac43/dedication.htmlhttp://mywebpages.comcast.net/cadillac43/takeoff.gifTonyFlyII! ver. 2.40Directx 8.1nVidia drivers 41.09ECS K7S5A SOCKETA /DDR/ATX MB, DDR SRAM 128MB PC-2100 266MHZ MEMORY ,AMD ATHLON T-BIRD 1.2GHZ 256K FSB266 PGA , NVIDIA GEFORCE2 MX-400 64MB AGP

Share this post


Link to post
Share on other sites

Tony,On a hunch, I did a little search for the model bin that it's trying to open this file from. The ocity-01.bin is a part of the special add-on model pod: NY Metro SHARED v1 by Scott Cannizzaro. Apparently you downloaded and installed his NY area airports, a number of which require this pod to be installed in the Shared directory to function properly.This is a separate file that these sceneries require and is not included in any of the sceneries - if you missed this in the instructions, you need to download ny_metro_shared_v1.zip from the file library so that the models will be available.If you did install this pod, then it is apparently corrupted. This is relatively easy to fix, as you can simply download a new copy and place it in the shared folder to replace the bad one.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this